I can't use soundhax when in 2.1

Discussion in '3DS - Homebrew Development and Emulators' started by FilipinoHomeBrew, Jan 25, 2017.

  1. FilipinoHomeBrew
    OP

    FilipinoHomeBrew Newbie

    Newcomer
    1
    Jan 5, 2017
    United States
    I can't use soundhax in 2.1.0 I wanted to get luma but Soundhax stopped working. I do not have menuhax. Should I Just Update And Get menuhax... I need luma.... Menuhax was not working when I tryed to get. I don't know... Should I Just Update?
     
  2. Robz8

    Robz8 Coolest of TWL

    Member
    13
    Oct 1, 2010
    United States
    Try restoring EmuNAND to SysNAND with Hourglass9.
     
  3. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    6
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    Soundhax only works for firmwares 9.0-11.2. If you have a N3DS DO NOT UPDATE, YOU WILL BRICK.

    If you're on 2.1 install A9LH from here... https://3ds.guide/installing-arm9loaderhax. Make sure you have a NAND back up. If you don't you'll have to do a 9.2.0 ctrtransfer afterwards so you can SAFELY UPDATE via System Settings.
     
    Lacius likes this.
  4. Lacius

    Lacius GBAtemp Guru

    Member
    13
    May 11, 2008
    United States
  5. FilipinoHomeBrew
    OP

    FilipinoHomeBrew Newbie

    Newcomer
    1
    Jan 5, 2017
    United States
    Old 3ds lol
     
  6. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    6
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    Was just making sure as you never said what model you had. Regardless, in order to get Luma you have to follow the guide I linked.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice